import request from '@/utils/request'

// 查询储气罐列表
export function listReceiver(query) {
  return request({
    url: '/mudu/receiver/list',
    method: 'get',
    params: query
  })
}

// 查询储气罐详细
export function getReceiver(id) {
  return request({
    url: '/mudu/receiver/' + id,
    method: 'get'
  })
}

// 新增储气罐
export function addReceiver(data) {
  return request({
    url: '/mudu/receiver',
    method: 'post',
    data: data
  })
}

// 修改储气罐
export function updateReceiver(data) {
  return request({
    url: '/mudu/receiver',
    method: 'put',
    data: data
  })
}

// 删除储气罐
export function delReceiver(id) {
  return request({
    url: '/mudu/receiver/' + id,
    method: 'delete'
  })

}
